{
  "name": "operators_channel_dt",
  "project": "loghubods",
  "comment": "",
  "columns": [
    {
      "name": "type",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "name",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "uid",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "videoid",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "分区"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "分区"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1025579802,
      "name": "渠道统计优化_分区"
    }
  ],
  "upstream_tables": [
    "loghubods.operators_channel"
  ]
}